data:
  activityKind:
    description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Надання інших індивідуальних послуг, н.в.і.у.
    id: '96.09'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання послуг перевезення речей (переїзду)
    id: '49.42'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08150
    streetAddress: Україна, 08150, Київська обл., Фастівський р-н, село Нове, вул.Залізнична,
      будинок 15А
  founders:
  - address:
      countryName: Україна
      postalCode: 08150
      streetAddress: Україна, 08150, Київська обл., Фастівський р-н, місто Боярка,
        вул.Молодіжна, будинок 77, квартира 53
    capital: 500
    first_middle_name: ОЛЕНА МИКОЛАЇВНА
    last_name: ПУЗАКОВА
    name: ПУЗАКОВА ОЛЕНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08151
      streetAddress: Україна, 08151, Київська обл., Фастівський р-н, місто Боярка,
        вул.Дашкевича Романа, будинок 1, квартира 57
    capital: 500
    first_middle_name: ВІТАЛІЙ МИКОЛАЙОВИЧ
    last_name: КОВАЛЕНКО
    name: КОВАЛЕНКО ВІТАЛІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38466840'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОМТРУБОПРОВОДКОМПЛЕКТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ПРОМТРУБОПРОВОДКОМПЛЕКТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d6fcf56aeaee4ace952b4ae234be7117
  sourceDate: '2022-10-23T12:04:46+00:00'
  sourceRequests:
  - req-9c46f5be-1836-49fc-9873-12aea2924dd1
  version: 2.0.0
